# common
# 提交
submit=submit
# 请输入数字!
inputnum=please input number
# 找不到!
nofound=can't find! 

# include/header.jsp
# 欢迎您 －
include_header_welcome=welcome
# 监控信息
include_header_cricket=monitor info 
# 监控图形集成
include_header_views=monitor graphics integration
# 角色信息修改
include_header_roleidx=change role info 
# 角色管理
include_header_rolemng=role management 
# 服务器管理
include_header_mng=server management 
# 高级服务器管理
include_header_advmng=advanced server management
# 解析XML
include_header_xml=resolution of XML
# 注销
include_header_logout=logout

# include/parser.jsp
# 解析XML
include_parser_title=resolution of XML
# 选择要解析的XML
include_parser_select=choose the XML for resolution
# 修改
include_parser_modify=modify

# role/index.jsp
# 角色信息管理
role_index_title=role info management 
# 查询修改数据库角色缺省信息:
role_index_discript=check and modify role default info in database 
# 武侠-男
role_index_wuxia=WuXia-male
# 法师-女
role_index_fashi=FaShi-female
# 僧侣-男
role_index_senglv=CengLu-male 
# 妖精-女
role_index_yaojing=YaoJing-female 
# 妖兽-男
role_index_yaoshou=YaoShou-male
# 魅灵-女
role_index_meiling=MeiLing-female
# 羽芒-男
role_index_yumang=YuMang-male
# 羽灵-女
role_index_yuling=YuLing-female 
# 查询任意角色信息:
role_index_query=check any role info 
# 输入角色ID:
role_index_inputid=input role ID
# 输入角色名称:
role_index_inputname=input role name 
# 查询角色基本信息
role_index_querybase=check basic info of role 
# 查询角色XML
role_index_queryxml=check role XML

# role/canchangerolename.jsp
# 判断角色改名
role_canchangerolename_title=judge change of role name 
# 角色名
role_canchangerolename_rolename=role name 
# 可否修改
role_canchangerolename_ischanged=whether can be changed 
# 判断角色是否改名
role_canchangerolename_loginfo=judge whether the role name can be changed 
# 可以改名
role_canchangerolename_canchanged=can be changed 
# 不能改名
role_canchangerolename_cannotchanged=can't be changed 
# 角色不存在
role_canchangerolename_notexist=non-existed role 
# 查询角色是否可被改名
role_canchangerolename_query=check whether the role name can be changed
# 输入角色名
role_canchangerolename_input=input role name 
# 提交
role_canchangerolename_submit=submit
# 角色不存在
role_canchangerolename_rolenotexist=non-existed role name
# 查询角色是否可被改名:
role_canchangerolename_searchrole=check whether the role name can be changed
# 输入角色名:
role_canchangerolename_inputrole=input role name 
# 提交
role_canchangerolename_submit=submit

# role/cashinfo.jsp
# 请输入数字!
role_cashinfo_inputnum=please input number 
# 找不到!
role_cashinfo_nofound=can't find! 
# 金元宝信息
role_cashinfo_goldinfo=gold info
# 帐号ID
role_cashinfo_accid=account ID
# 金元宝
role_cashinfo_gold=gold 
# 虚拟币
role_cashinfo_vircash=virtual coin
# 累计充值的金元宝总额
role_cashinfo_goldtotal_suff=accumulated total amount of gold inserted 
# 累计游戏内交易买到的金元宝总额
role_cashinfo_goldtotal_ingamebuy=accumulated total amount of gold bought by trade in game 
# 累计游戏内卖出的金元宝总额
role_cashinfo_goldtotal_ingamesale=accumulated total amount of gold sold in game 
# 累计消费掉的金元宝总额
role_cashinfo_goldtotal_cons=accumulated total amount of gold spent 
# 用户的金元宝信息
role_cashinfo_usergold=gold info of user 
# 查询用户在该服务器内的金元宝信息:
role_cashinfo_searchusergold=check user's gold info in this server 
# 输入用户ID:
role_cashinfo_userid=input user ID
# 输入角色ID:
role_cashinfo_roleid=input role ID
# 输入角色名:
role_cashinfo_rolename=input role name
# 提交
role_cashinfo_submit=submit

# role/createrole.jsp
# 输入用户ID
role_createrole_inputid=input user ID
# 请输入数字!
role_createrole_inputnum=please input number
# 角色创建成功.新角色ID是
role_createrole_createok=The role is created successfully.The new role ID is
# 角色ID已存在.
role_createrole_roleexist=role ID is already existed.
# 创建角色失败.
role_createrole_createfail=failed to create the role.
# 未知错误.
role_createrole_unknow=unknown error
# 角色名称已存在.
role_createrole_nameexist=already existed role 
# 角色空间已满.
role_createrole_rolespacefull=role space is full.
# 请输入用户ID和新角色名称.
role_createrole_idname=please input user ID and new role name.
# 创建新角色
role_createrole_newrole=create new role 
# 输入新角色名:
role_createrole_newrolename=input new role name 
# 提交
role_createrole_submit=submit 

# role/deleterole.jsp
# 请输入数字!
role_deleterole_inputnum=please input number 
# 找不到!
role_deleterole_nofound=can't find!
# 删除角色
role_deleterole_delerole=delete role 
# 用户ID
role_deleterole_userid=user ID
# 角色名
role_deleterole_rolename=role name 
# 删除标志
role_deleterole_deleflag=delete symbol
# 输入用户ID
role_deleterole_inputuserid=input user ID
# 删除角色
role_deleterole_delerole=delete role 
# 成功
role_deleterole_succ=success
# 角色不存在
role_deleterole_rolenotexist=non-existed role 
# 角色不属于该帐号
role_deleterole_rolenotmatchacc=The role doesn't belong to the account 
# 网络通讯超时
role_deleterole_timeout=network communication timed out
# 输入角色ID:
role_deleterole_inputroleid=input role ID
# 输入角色名:
role_deleterole_inputrolename=input role name 
# 提交
role_deleterole_submit=submit 

# role/fetchcomplains.jsp
# 回复投诉处理!
role_fetcom_fetcom=reply and deal with the complaint
# 最新投诉信息
role_fetcom_newcom=latest complaint info 
# 投诉类型
role_fetcom_comtype=complaint type 
# 角色ID
role_fetcom_roleid=role ID
# 角色名
role_fetcom_rolename=role name 
# 投诉角色ID
role_fetcom_comroleid=ID of complaining role
# 投诉角色名
role_fetcom_comrolename=name of complaining role
# 服务器ID
role_fetcom_serverid=server ID
# 地图区域
role_fetcom_maparea=map area
# 投诉内容
role_fetcom_comcontent=complaint content 
# 回复
role_fetcom_rever=reply
# 首页
role_fetcom_first=front page
# 上一页
role_fetcom_pre=previous page 
# 首页 上一页
role_fetcom_firstpre=front page  previous page 
# 尾页
role_fetcom_last=last page
# 下一页 尾页
role_fetcom_nextlast=previous page  last page
# 总共
role_fetcom_total=in total 
# 页&nbsp;当前第
role_fetcom_page=page &nbsp; current page 
# 回复投诉
role_fetcom_revercom=reply to complaint
# GM角色ID
role_fetcom_gmroleid=GM role ID
# GM角色名
role_fetcom_gmrolename=GM role name 
# 内容
role_fetcom_content=content 
# 『角色ID』输入不能为空!
role_fetcom_alertroleid=『role ID』must not be blank! 
# 『角色ID』输入类型必须为数字!
role_fetcom_alertroletype=The type of『role ID』must be numbers!
# 『GM角色ID』输入不能为空!
role_fetcom_altergmid=『GM role ID』must not be blank! 
# 『GM角色ID』输入类型必须为数字!
role_fetcom_altergmidtype=The type of『GM role ID』must be numbers!

# role/forbidrole.jsp
# 请输入数字!
role_forbid_inputnum=please input numbers 
# 找不到!
role_forbid_nofound=can't find!
# 封禁角色
role_forbid_forbrole=forbid role 
# 查询用户在该服务器内的角色列表
role_forbid_searchuserroles=check user's role list in this server 
# 输入用户ID:
role_forbid_inputuserid=input user ID
# 输入角色ID:
role_forbid_inputroleid=input role ID
# 输入角色名:
role_forbid_inputrolename=input role name 
# 查询
role_forbid_search=check 
# 角色ID
role_forbid_roleid=role ID
# 角色名
role_forbid_rolename=role name
# 角色级别
role_forbid_rolelevel=role level
# 用户ID,请输入数字!
role_forbid_useridinputnum=please input number for user ID
# 访问用户角色列表
role_forbid_userrolelist=access role list of user 
# 被封禁的角色
role_forbid_forbrole=forbidden role 
# 封禁角色ID:
role_forbid_forbroleid=forbidden role ID
# 封禁类型:
role_forbid_forbtype=forbidden type
# 禁止登陆
role_forbid_forblogin=forbid logging in
# 禁言
role_forbid_forbspeak=forbid talking
# 禁止玩家交易
role_forbid_forbbusi=forbid trade among players 
# 禁卖
role_forbid_forbsale=forbid selling 
# 封禁时间(单位:分):
role_forbid_forbtime=forbidden time(unit:minute):
# 封禁原因
role_forbid_forbreason=forbidden reason 
# 提交
role_forbid_submit=submit
# GM角色ID
role_forbid_gmroleid=GM role ID
# 封禁标志
role_forbid_forbflag=forbidden symbol 
# 封禁时间
role_forbid_forbtime2=forbidden time
# 角色ID,请输入数字!
role_forbid_roleinputnum=please input numbers for role ID!
# 封禁类型,请输入数字!
role_forbid_typeinputnum=pls input numbers for forbidden type!
# 封禁时间，请输入整数!
role_forbid_timeinputint=pls input whole number for forbidden time!
# 失败
role_forbid_fail=failed 
# 秒
role_forbid_sec=second

# role/manage.jsp
# 角色管理
role_manage_manage=role management 
# 应用
role_manage_appl=apply 
# 说明
role_manage_expl=explanation 
# 创建角色
role_manage_createrole=create role 
# 创建新角色
role_manage_createrole2=create new role 
# 角色名是否存在
role_manage_roleexist=whether the role name exists or not 
# 通过唯一名服务器判断角色名是否存在
role_manage_roleexist2=judge whether the role name exists according to unique name server
# 角色个数
role_manage_rolenum=role number 
# 获取用户在该唯一服务器区内的角色个数
role_manage_rolenum2=acquire user's role number within this unique name server area 
# 角色列表
role_manage_rolelist=role list 
# 用户在该服务器内的角色列表
role_manage_rolelist2=user's role list in this server 
# 金元宝信息
role_manage_goldinfo=gold info 
# 用户的金元宝信息
role_manage_goldinfo2=user's gold info 
# 判断角色改名
role_manage_isrename=judge change of role name 
# 角色是否可被改名
role_manage_isrename2=whether the role name can be changed 
# 角色改名
role_manage_rename=change role name 
# 删除角色
role_manage_delerole=delete role 
# 封禁角色
role_manage_forbrole=forbid role 
# 角色状态
role_manage_rolestate=role status 
# 获取角色状态
role_manage_getrolestate=acquire role status 
# 最新投诉信息
role_manage_newcomp=latest complaint info
# 获取最新服务器投诉信息
role_manage_newcomp2=acquire complaint info in server 

#role/moderole.jsp
# 无法查到该角色:
role_modrole_notsearchrole=can't find this role
# ，可能没有该角色或访问超时.
role_modrole_noroleortimeout=non-existed role or access timed out.
# 请输入角色ID或者角色名称.
role_modrole_inputidorname=please input role ID or name 
# 从数据库获取角色信息失败，可能没有该角色或访问超时.请重试.
role_modrole_retry=Failed to get role info from the database, maybe this role didn't exist or access timed out.Please try again.
# 武侠-男
role_modrole_wuxianan=WuXia-male
# 武侠-女
role_modrole_wuxianv=WuXia-female
# 法师-男
role_modrole_fashinan=FaShi-male
# 法师-女
role_modrole_fashinv=FaShi-female
# 僧侣-男
role_modrole_senlvnan=Senglu-male
# 僧侣-女
role_modrole_senlvnv=Senglu-female
# 妖精-男
role_modrole_yaojinnan=YaoJing-male
# 妖精-女
role_modrole_yaojinnv=YaoJing-female
# 妖兽-男
role_modrole_souyaonan=YaoShou-male
# 妖兽-女
role_modrole_souyaonv=YaoShou-female
# 魅灵-男
role_modrole_meilinnan=MeiLing-male
# 魅灵-女
role_modrole_meilinnv=MeiLing-female
# 羽芒-男
role_modrole_yumannan=YuMang-male
# 羽芒-女
role_modrole_yumannv=YuMang-female
# 羽灵-男
role_modrole_yulinnan=YuLing-male
# 羽灵-女
role_modrole_yulinnv=YuLing-female
# 普通角色
role_modrole_putong=normal role
# 角色信息管理-修改
role_modrole_title=role info management-modification
# 角色初始信息
role_modrole_roleinitinfo=original info of role
# 名称:
role_modrole_name=name
# 种族?role_modrole_race=race 
# 职业:
role_modrole_vocation=profession
# 性别:
role_modrole_sex=gender
# 状态:
role_modrole_status=status 
# 删除时间:
role_modrole_deletime=time deleted 
# 创建时间:
role_modrole_createtime=time created 
# 上次登录时间:
role_modrole_lastlogintime=last login time 
# 世界:
role_modrole_world=world 
# 红名状态:
role_modrole_redstatus=red name status 
# 红名时间:
role_modrole_redtime=red name time
# 粉名时间:
role_modrole_pinktime=pink name time
# 声望:
role_modrole_reputation=reputation
# 清除仓库密码:
role_modrole_clearstorepass=clear storehouse password 
# 总充值金元宝:
role_modrole_goldadd=total gold inserted 
# 总买入金元宝:
role_modrole_goldbuy=total gold bought 
# 总卖出金元宝:
role_modrole_goldsell=total gold sold
# 总消费金元宝:
role_modrole_goldused=total gold spent
# 级别:
role_modrole_level=level
# 修真级别:
role_modrole_xiuzhenjb=cultivation level
# 经验值:
role_modrole_exp=experience value
# 技能点:
role_modrole_sp=skill point
# 属性点:
role_modrole_pp=attribute point
# 初始坐标X:
role_modrole_posx=initial coordinate X
# 初始坐标Y:
role_modrole_posy=initial coordinate Y
# 初始坐标Z:
role_modrole_posz=initial coordinate Z
# 金钱:
role_modrole_money=money 
# 命:
role_modrole_vitality=life 
# 神:
role_modrole_energy=energy
# 力:
role_modrole_strength=strength
# 敏:
role_modrole_agility=agility
# 最大HP:
role_modrole_maxHP=maximum HP:
# 最大MP:
role_modrole_maxMP=maximum MP:
# 攻击率:
role_modrole_attack=attack rate 
# 最低物理damage:
role_modrole_damagelow=minimum physical damage
# 最大物理damage:
role_modrole_damagehigh=maximum physical damage
# 最低金系damage:
role_modrole_addon_damage_low=minimum metal damage 
# 最大金系damage:
role_modrole_addon_damage_high=maximum metal damage 
# 最低木系damage:
role_modrole_addon_damage_low1=minimum wood damage
# 最大木系damage:
role_modrole_addon_damage_high1=maximum wood damage
# 最低水系damage:
role_modrole_addon_damage_low2=minimum water damage
# 最大水系damage:
role_modrole_addon_damage_high2=maximum water damage
# 最低火系damage:
role_modrole_addon_damage_low3=minimum fire damage
# 最大火系damage:
role_modrole_addon_damage_high3=maximum fire damage
# 最低土系damage:
role_modrole_addon_damage_low4=minimum earth damage
# 最大土系damage:
role_modrole_addon_damage_high4=maximum earth damage
# 魔法最低攻击力:
role_modrole_damage_magic_low=minimum magic attack power 
# 魔法最高攻击力:
role_modrole_damage_magic_high=maximum magic attack power
# 金系魔法抗性:
role_modrole_resistance0=metal magic resistibility 
# 木系魔法抗性:
role_modrole_resistance1=wood magic resistibility 
# 水系魔法抗性:
role_modrole_resistance2=water magic resistibility 
# 火系魔法抗性:
role_modrole_resistance3=fire magic resistibility 
# 土系魔法抗性:
role_modrole_resistance4=earth magic resistibility 
# 防御力:
role_modrole_defense=defense power 
# 闪躲率:
role_modrole_armor=avoidability
# 最大怒气值:
role_modrole_max_ap=maximum rage value 
# 警告:请勿修改除经验值，金钱，声望，技能点以外的其他变量，否则服务器可能宕机.
role_modrole_warning=warning: pls don't modify the variables except experience, money, reputation, and skill point, otherwise the server will down.
# 保存
role_modrole_save=save 
# 重置
role_modrole_reset=reset

#role/modrolexml.jsp
# 无法查到该角色:
role_modrolexml_notsearchrole=can't found this role:
# ，可能没有该角色或访问超时.
role_modrolexml_noroleortimeout=,maybe the role doesn't exist or access times out.
# 请输入角色ID或者角色名称.
role_modrolexml_inputidorname=please input role ID or name
# 从数据库获取角色信息失败，可能没有该角色或访问超时.请重试.
role_modrolexml_retry=Failed to get role info from the database, maybe non-existed role or access timed out. Please try again.
# 将角色信息转换到xml失败.
role_modrolexml_failtoxml=Failed to switch role info to xml. 
# 角色信息管理-修改
role_modrolexml_title=role info management-modification 
# 角色初始信息
role_modrolexml_roleinitinfo=original role info
# 警告:此处保存可能会导致服务器宕机等意想不到的错误发生.
role_modrolexml_warning=if save, maybe it will cause the server to be down or other unexpected errors.
# 保存
role_modrolexml_save=save 

#role/renamerole.jsp
# 请输入数字!
role_renamerole_inputnum=please input number!
# 角色改名
role_renamerole_rolerename=change role name 
# 用户ID
role_renamerole_userid=role ID
# 服务器ID
role_renamerole_serverid=server ID
# 旧角色名
role_renamerole_oldrolename=old role name 
# 新角色名
role_renamerole_newrolename=new role name
# 角色修改标志
role_renamerole_roleflag=role change symbol
# 输入用户ID
role_renamerole_inputuserid=input user ID
# 成功
role_renamerole_succ=success
# 角色不存在
role_renamerole_rolenotexist=non-existed role 
# 角色不属于该帐号
role_renamerole_rolenotmatchacco=The role doesn't belong to this account
# 新角色名称已存在,请重新选择
role_renamerole_newexist=the new role name is already existed, please choose again
# 该角色不能改名
role_renamerole_notchangerole=The name of this role can't be changed
# 网络通讯超时
role_renamerole_timeout=network communication timed out
# 输入用户ID:
role_renamerole_inputuserid=input user ID
# 输入角色ID:
role_renamerole_inputroleid=input role ID
# 输入旧的角色名:
role_renamerole_inputoldrolename=input old role name
# 输入新的角色名:
role_renamerole_inputnewrolename=input new role name 
# 提交
role_renamerole_submit=submit

#role/rolelist.jsp
# 请输入数字!
role_rolelisst_inputnum=please input number!
# 找不到!
role_rolelist_nofound=can't find!
# 角色列表
role_rolelist_title=role list
# 角色ID
role_rolelist_roleid=role ID
# 角色名
role_rolelist_rolename=role name 
# 角色级别
role_rolelist_rolelevel=role level 
# 访问用户角色列表
role_rolelist_showrolelist=access user's role list 
# 查询用户在该服务器内的角色列表:
role_rolelist_searchlist=check user's role list in this server 
# 输入用户ID:
role_rolelist_inputuserid=input user ID
# 输入角色ID:
role_rolelist_inputroleid=input role ID
# 输入角色名:
role_rolelist_inputrolename=input role name 
# 提交
role_rolelist_submit=submit

#role/rolelogstatus.jsp
# 角色状态
role_logstatus_rolestatus=role status 
# 角色ID
role_logstatus_roleid=role ID
# 状态标志
role_logstatus_statusflag=status symbol 
# 请输入数字!
role_logstatus_inputnum=please input number!
# 查询角色状态:
role_logstatus_searchrole=check role status:
# 输入角色ID:
role_logstatus_inputroleid=input role ID:
# 提交
role_logstatus_submit=submit
# role/rolenameexist.jsp
# 角色名是否存在
role_nameexist_title=whether role name exists
# 角色名
role_nameexist_rolename=role name 
# 存在标志
role_nameexist_existflag=existent symbol 
# 通过唯一名服务器判断角色名是否存在
role_nameexist_loginfo=judge whether role name exists according to unique name server 
# 角色名存在
role_nameexist_roleexist=role name exists
# 角色名不存在
role_nameexist_rolenotexist=role name doesn't exist
# 其他错误
role_nameexist_other=other errors 
# 查询角色名是否存在:
role_nameexist_roleisexist=check whether role name exists 
# 输入角色名称:
role_nameexist_inputrolename=input role name 
# 提交
role_nameexist_submit=submit

# role/saverole.jsp
# 角色信息管理-保存
role_saverole_title=role info management-save 
# 角色信息保存成功.
role_saverole_saveok=Role info successfully saved.
# 角色信息保存失败.登录时间过长，已经超时.请重新登录.
role_saverole_savetimeout=Failed to save role info.The logging-in time was so long that it timed out, please re-log in.
# 角色信息保存失败.
role_saverole_savefail=Failed to save role info.

# role/saverolexml.jsp
# 角色信息管理-保存
role_saverolexml_title=role info management-save 
# 角色信息保存成功.
role_saverolexml_saveok=role info successfully saved.
# 角色信息保存失败.
role_saverolexml_savefail=Failed to save role info.

# role/userrolecount.jsp
# 请输入数字!
role_userrolecount_inputnum=please input number!
# 找不到!
role_userrolecount_nofound=can't find!
# 角色个数
role_userrolecount_rolecount=role number 
# 用户ID
role_userrolecount_roleid=user ID
# 获取用户在该唯一名服务器区内的角色个数
role_userrolecount_getrolecount=acquire user's role number in this unique name server 
# 其他错误
role_userrolecount_other=other errors 
# 输入用户ID:
role_userrolecount_inputuserid=input user ID
# 输入角色ID:
role_userrolecount_inputroleid=input role ID
# 输入角色名:
role_userrolecount_inputrolename=input role name 
# 提交
role_userrolecount_submit=submit

# manage/advindex.jsp
# 高级服务器管理
manage_advindex_title=advanced server management 
# 说明
manage_advindex_explain=explanation 
# 应用
manage_advindex_application=apply 
# 服务运行状态
manage_advindex_serverstatus=service running status
# 当前数据库,link,delivery等的运行状态 
manage_advindex_DBstatus=running status of current database, link, delivery and etc.
# 列出所有进程状态
manage_advindex_listallproc=list the status of all the processes
# 数据库备份列表
manage_advindex_DBbackups=database backup list 
# 列出所有备份文件,可下载数据库备份或者角色列表
manage_advindex_listbackups=list all the backup files,downloadable database backup or role list
# 强制关闭
manage_advindex_forceshutdown=forcefully close
# 游戏
manage_advindex_game=game
# 服务器
manage_advindex_server=server 
# 不通知玩家，直接关闭游戏(包括gacd,faction,delivery,link,game)，一般不会回档.
manage_advindex_nobroadcast=without noticing the players, directly close the game (including gacd,faction,delivery,link,game), which generally won't archive.
# 慎重操作!点击即关闭!!!
manage_advindex_careful=careful! It will turn off once click on it!!!
# 强制重新启动
manage_advindex_forcereboot=forcefully reboot
# 不通知玩家,直接重起游戏，一般不会回档.
manage_advindex_nobroadcast2=without noticing the players, directly reboot the game, which generally won't archive.
# 修复启动
manage_advindex_repairstart=recovery boot
# 修复启动，用于link,delivery,game中某台机器宕机后的修复启动，保持原来正常的部分不动.
manage_advindex_repairstart2=Recovery boot is used to recover and boot when some computer of link,delivery and game is down,while the original normal parts won't be changed.
# 数据库
manage_advindex_DB=database 
# 关闭数据库后,玩家数据将不能存盘.如果游戏服务器没有关闭，会回档10分钟左右.
manage_advindex_DB2=After turning off the database, the players won't be able to save data. If the game server is not closed, it will archive for 10 minutes.
# 正在下线的玩家会丢失10分钟内数据.
manage_advindex_playerlostdata=The players on progress of being offline will lose data of the latest 10 minutes.
# 唯一名
manage_advindex_uniquename=unique name 
# 重新发布游戏
manage_advindex_releasegame=rerelease game 
# 上传后，发布新游戏版本.此操作会关闭游戏，更新游戏版本，如不清楚，切勿操作.
manage_advindex_careful2=After uploading, release new game version. This operation will close the game.If you can't figure out the update of game version, make sure don't do it.
# 其他
manage_advindex_other=other
# 封禁外部IP
manage_advindex_forbidIP=forbid external IP
# 注意，需要事先配置好 package 中根目录下的 ipdisable.sh 脚本
manage_advindex_attention=Attention: it is needed to configure ipdisable.sh script under the root directory of package in advance.
# 解封外部IP
manage_advindex_uncord=remove forbiddance of external IP
# 帮助信息
manage_advindex_help=help message 
# 1.关闭服务器操作流程:
manage_advindex_help1=operation procedure to close the server 
# 1）先“友好关闭”游戏服务器
manage_advindex_help2=first "friendly turn off" game server 
# 2）等待“关闭时间”+60秒，点击“强制关闭游戏服务器”.
manage_advindex_help3=Waiting for "closing time" and plus 60 seconds, click "forcefully close game server".
# 2.如果仅仅副本错误，点击“强制重新启动游戏副本服务器”
manage_advindex_help4=If there is only something wrong with the copy, click "forcefully reboot the game counterpart server"
# 3.如果提示服务器间通讯错误，点击“强制重新启动游戏服务器”
manage_advindex_help5=If it prompted that there is communication error among the servers, click "forcefully reboot game server"
# 4.如果登陆时无法读取角色列表,或者游戏运行状态中database为0，说明数据库当了，点击“强制重新启动数据库服务器”.
manage_advindex_help6=If the role list can't be read when login, or database of game running status is 0, it indicates that the database is down. Click "forcefully reboot database server".
# 5.发布游戏新版本操作流程:
manage_advindex_help7=operation procedure to release new game version 
# 1）先“友好关闭”游戏服务器
manage_advindex_help8=first "friendly close" game server 
# 2）等待“关闭时间”+60秒后，点击“重新发布游戏”，再等3分钟即可.
manage_advindex_help9=waiting for "closing time" and plus 60 seconds, click "rerelease game", and it would be ok after waiting for 3 minutes.

# manage/broadcast.jsp
# 发送广播
manage_bc_bcsend=send broadcast 
# 发送广播成功.
manage_bc_sendok=succeeded in broadcast sending.
# 发送广播失败.
manage_bc_sendfail=failed to send broadcast 

# manage/index.jsp
# 未知	
manage_index_unknow=unknown 
# 是
manage_index_yes=yes 
# 否
manage_index_no=no 
# 服务器管理
manage_index_title=server mannagement 
# 虚拟最大在线人数大于最大在线人数,请仔细检查,如果错误,重新设定.
manage_index_alert1=Virtual maximum online number of people exceeds maximum online number of people.PLease check it carefullly, if it's wrong, please reset it.
# 应用
manage_index_application=apply
# 说明
manage_index_explain=explanation 
# 输入最大在线:
manage_index_inmaxonline=input maximum online people 
# 虚拟最大在线:
manage_index_virmaxonline=virtual maximum online people 
# 设置允许最大在线人数.当前在线/最大人数/虚拟最大人数:
manage_index_setmaxonline=Set allowed maximum online numbers of people.Current online/maximum number of people/virtual maximum number of people:
# 设置
manage_index_set=set 
# 双倍经验
manage_index_double=double experience 
# 设置双倍经验状态.当前双倍经验状态:
manage_index_double2=Set double experience status.Current status of double experience:
# Lambda:
manage_index_lambda=Lambda:
# 设置Lambda值.当前Lambda值:
manage_index_lambda2=Set Lambda value. Current Lambda value:
# 禁止玩家间交易
manage_index_forbidbusi=forbid trades among players 
# 设置禁止交易状态.当前禁止交易状态:
manage_index_forbidbusi2=Set the status of forbidding trade.Current status of forbidding trade:
# 禁止拍卖操作
manage_index_forbidsale=forbid auction operation
# 设置禁止拍卖状态.当前禁止拍卖状态:
manage_index_forbidsale2=Set the status of forbidding auction.Current status of forbidding auction:
# 禁止邮件操作
manage_index_forbidmail=forbid mail operation
# 设置禁止邮件状态.当前禁止邮件状态:
manage_index_forbidmail2=Set the status of forbidding mail.Current status of forbidding mail:
# 禁止帮派操作
manage_index_forbidfaction=forbid clan operation 
# 设置禁止帮派状态.当前禁止帮派状态:
manage_index_forbidfaction2=Set the status of forbidding clan.Current status of forbidding clan:
# 双倍掉钱
manage_index_doublemoney=double drop of money 
# 设置双倍掉钱状态.当前双倍掉钱状态:
manage_index_doublemoney2=set the status of double drop of money.Current status of double drop of money:
# 双倍掉物
manage_index_doubleobject=double drop of article
# 设置双倍掉物状态.当前双倍掉物状态:
manage_index_doubleobject2=set the status of double drop of article.Current status of double drop of article:
# 双倍技能点
manage_index_doubleSP=double skill point
# 设置双倍技能点状态.当前双倍技能点状态:
manage_index_doubleSP2=Set the status of double skill point.Current status of double skill point:
# 禁止点卡交易
manage_index_forbidsellpoint=forbid point card trading 
# 设置禁止点卡交易状态.当前禁止点卡交易状态:
manage_index_forbidsellpoint2=Set the status of forbidding point card trading.Current status of forbidding point card trading:
# 输入等待时间:
manage_index_inwaittime=input waiting time
# 友好关闭
manage_index_amityshutdown=friendly close 
# 友好关闭游戏.通知玩家，关闭游戏，不会回档.
manage_index_amityshutdown2=Friendly close the game. Inform the players that the game is going to be closed. It won’t archive.
# 友好重启
manage_index_amityreboot=friendly reboot
# 友好重启游戏.通知玩家，重启游戏，不会回档.注意，如果游戏处于关闭状态，该操作无效.
manage_index_amityreboot2=Friendly reboot the game.Inform the players that the game is going to be rebooted. It won’t archive. Attention: If the game is in a closed status, this operation is invalid. 
# 输入广播消息:
manage_index_inbroadcast=input broadcast message:
# 发送广播
manage_index_broadcast=send broadcast 
# 世界ID:
manage_index_worldID=world ID
# 命令字符串:
manage_index_comm=command character string
# 发送命令
manage_index_sendcomm=send command 
# 向某世界发送命令.
manage_index_sendtoworld=send command to some world 

# manage/restartgamefriendly.jsp
# 友好关闭游戏
manage_ref_title=friendly close game 
# 友好重启游戏成功.
manage_ref_ok=Succeeded in friendly rebooting the game.
# 友好重启游戏失败.
manage_ref_fail=Failed to friendly reboot the game.

# manage/setdoubleexp.jsp
# 设置双倍经验状态
manage_sde_title=set double experience status 
# 设置双倍经验状态成功.
manage_sde_ok=Succeeded in setting double experience status.
# 设置双倍经验状态失败.
manage_sde_fail=Failed to set double experience status.

# manage/setdoublemoney.jsp
# 设置双倍掉钱状态
manage_sdm_title=set the status of double drop of money 
# 设置双倍调掉状态成功.
manage_sdm_ok=Succeeded in setting the status of double drop of money.
# 设置双倍掉钱状态失败.
manage_sdm_fail=Failed to set the status of double drop of money.

# manage/setdoubleobject.jsp
# 设置双倍掉物状态
manage_sdo_title=set the status of double drop of article
# 设置双倍掉物状态成功.
manage_sdo_ok=Succeeded in setting status of double drop of article.
# 设置双倍掉物状态失败.
manage_sdo_fail=Failed to set the status of double drop of article.

# manage/setdoublesp.jsp
# 设置双倍技能点状态
manage_sdsp_title=set the status of double skill point
# 设置双倍技能点状态成功.
manage_sdsp_ok=Succeeded in setting status of double skill point.
# 设置双倍技能点状态失败.
manage_sdsp_fail=Failed to set the status of double skill point.

# manage/setlambda.jsp
# 设置Lambda
manage_sld_title=set Lambda
# 设置Lambda成功.
manage_sld_ok=Succeeded in setting Lambda
# 设置Lambda失败.
manage_sld_fail=Failed to set Lambda

# manage/setmaxonlinenum.jsp
# 设置最大在线人数
manage_smo_title=set maximum online number of people 
# 设置最大在线人数成功.
manage_smo_ok=Succeeded in setting maximum online number of people.
# 设置最大在线人数失败.
manage_smo_fail=Failed to set maximum online number of people.
# 最大虚拟在线人数大于最大在线人数,请仔细检查是否错误,如果有错,请重设.
manage_smo_fail2=Virtual maximum online number of people exceeds maximum online number of people.PLease check if it is wrong, if so, please reset it.

# manage/setnoaction.jsp
# 设置禁止拍卖操作状态
manage_sna_title=set the status of forbidding auction operation 
# 设置禁止拍卖操作状态成功.
manage_sna_ok=Succeeded in setting the status of forbidding auction operation.
# 设置禁止拍卖操作状态失败.
manage_sna_fail=Failed to set the status of forbidding auction operation.

# manage/setnofaction.jsp
# 设置禁止帮派操作状态
manage_snf_title=set the status of forbidding clan operation 
# 设置禁止帮派操作状态成功.
manage_snf_ok=Succeeded in setting the status of forbidding clan operation.
# 设置禁止帮派操作状态失败.
manage_snf_fail=Failed to set the status of forbidding clan operation.

# manage/setnomail.jsp
# 设置禁止邮件操作状态
manage_setnomail_title=set the status of forbidding mail operation 
# 设置禁止邮件操作状态成功.
manage_setnomail_ok=Succeeded in setting the status of forbidding mail operation.
# 设置禁止邮件操作状态失败.
manage_setnomail_fail=Failed to set the status of forbidding mail operation.

# manage/setnosellpoint.jsp
# 设置禁用点卡交易状态
manage_setnosellpoint_title=set the status of forbidding point card trading 
# 设置禁用点卡交易状态成功.
manage_setnosellpoint_ok=Succeeded in setting the status of forbidding point card trading.
# 设置禁用点卡交易状态失败.
manage_setnosellpoint_fail=Failed to set the status of forbidding point card trading.

# manage/setnorade.jsp
# 设置禁止玩家间交易状态
manage_setnorade_title=set the status of forbidding trade amoung the players 
# 设置禁止玩家间交易状态成功.
manage_setnorade_ok=Succeeded in setting the status of forbidding trade amoung the players.
# 设置禁止玩家间交易状态失败.
manage_setnorade_fail=Failed to set the status of forbidding trade amoung the players.

# manage/worldtag.jsp
# 发送命令
manage_worldtag_sendcomm=send command 
# 发送命令成功.
manage_worldtag_sendcommok=Succeeded in sending the command.
# 超时
manage_worldtag_timeout=timed out 
# 发送失败
manage_worldtag_sendfail=sending failed 
# 失败
manage_worldtag_fail=failed 
# 成功
manage_worldtag_succ=succeeded 
# 发送命令失败.
manage_worldtag_sendcommfail=Failed to send command.
# 发送命令失败.可能是超时未得到返回结果.
manage_worldtag_sendcommfailtimeout=Failed to send command, maybe it timed out or didn't get the return result.

#manage/shutdowngamefriendly.jsp
# 友好关闭游戏
manage_shutdownfriendly_title=friendly close the game
# 友好关闭游戏成功。
manage_shutdownfriendly_ok=Succeeded in friendly closing the game.
# 友好关闭游戏失败。
manage_shutdownfriendly_fail=Failed to friendly close the game.


#role/index.jsp
role_index_defaultquery=Search/modify default role information in database

#role/modrole.jsp
role_modrole_birthday=birthday
role_modrole_spouse=spouse
role_modrole_gender=gender
role_modrole_clubid=club id
role_modrole_clubname=club name
role_modrole_familyid=family id
role_modrole_familyname=family name
role_modrole_usetime=time used
role_modrole_produceskill=level of production skill
role_modrole_produceexp=exp of production
role_modrole_hp=hp
role_modrole_mp=mp
role_modrole_pkvalue= PK value
role_modrole_pocketmoney=money in bag
role_modrole_face=face id
role_modrole_hair=hair id
#manage/advindex.jsp
manage_advindex_refreshlist=refresh ranking list
manage_advindex_refreshweeklist=refresh weekly ranking list
#manage/hotfixcommand.jsp
manage_hotfixcommand_title=enter command
manage_hotfixcommand_success=achieved entering command
manage_hotfixcommand_fail=failed entering command

#manage/index.jsp
manage_index_multiplelineset =multiple channel design
manage_index_inline=input line/channel
manage_index_inlinesubmit=switch off channel
manage_index_inlinenotice=switch off channel, switch off certain channel
manage_index_sdgfconfirm=are you sure to switch the channel off normally
manage_index_inlineconfirm=are you sure to switch off the channel
manage_index_integer=integer
manage_index_string=string
manage_index_param=parameter
manage_index_channel=channel
manage_index_online=current users online
manage_index_novicechannel=new players channel
manage_index_masterchannel=masters channel
manage_index_ballroom=ballroom
manage_index_total=total

#manage/linelimit.jsp
manage_linelimit_title =multipul channel setting
manage_linelimit_line=channel
manage_linelimit_online=current users online
manage_linelimit_maxonline=maximum online players for each line
manage_linelimit_fail=failed to collect current setting for each channel. may be timed out, did not receive returned result
manage_linelimit_modify=modify

#manage/linelimit2.jsp
manage_linelimit2_title=multipul channel setting
manage_linelimit2_success=set max players for multiple channel - achieved
manage_linelimit2_fail=set max players for multiple channel - failed. may be timed out, did not receive returned result

#manage/shutdownline.jsp
manage_shutdownline_title=shut down channel
manage_shutdownline_success=shut down channel - achieved
manage_shutdownline_fail=shut down channel - failed

#presentGoods
GMServiceImpl_presentGoods_title=Goods
GMServiceImpl_presentGoods_content=Happy Anniversary from all of us at Perfect World International! Please take this gift as a token of our appreciation!

#hot dance
manage_index_alert_inputnull=Data input should be space
manage_index_alert_zero=Data can not be 0
manage_index_alert_confirm=Please enter correct data
manage_index_alert_ltzero=Can not be less or equal to 0
manage_index_alert_selectmode=Please choose mode
manage_index_setexprate=Set EXP multiplier:
manage_index_zhutui1=Recommandation group 1
manage_index_zhutui2=Recommandation group 2
manage_index_allmode=All mode
manage_index_loversmode=Partner mode
manage_index_partymode=Party mode
manage_index_personalmode=Single mode
manage_index_dancerymode=Ballroom mode
manage_index_expratecommon=Pick EXP rate, and recover original mode
manage_index_curexprate=Current EXP rate:
manage_index_curexpmode=Current EXP rate mode:
manage_index_getexpmodeerr=Failed to generate EXP rate mode
manage_index_setcoinrate=Set coin rate
manage_index_coinratecommon=Choose coin rate, and recover original mode
manage_index_curcoinrate=Current coin rate:
manage_index_curcoinmode=Current coin rate mode:
manage_index_getcoinmodeerr=Failed to generate coin rate mode

#20081111
#role/modifyroledata.jsp
role_manage_modifyroledata=Modify role data

role_modifyroledata_roledatamodify=Modify role data
role_modifyroledata_inputroleid=Input role ID
role_modifyroledata_inputlevel=Input level
role_modifyroledata_inputexp=Input EXP
role_modifyroledata_inputpocketmoney=Input inventory coin
role_modifyroledata_inputstoremoney=Input safe coin
role_modifyroledata_inputpkvalue=Input PK value
role_modifyroledata_inputreputation=Input reputation value
role_modifyroledata_inputpotential=Input life
role_modifyroledata_inputoccupation=Enter occupation
role_clearStorehousePasswd=Enter clearStorehousePasswd
role_modifyroledata_modifylevel=Modify level
role_modifyroledata_modifyexp=Modify EXP
role_modifyroledata_modifypkm=Modify inventory coin
role_modifyroledata_modifystm=Modify safe coin
role_modifyroledata_modifypkv=Modify PK value
role_modifyroledata_modifyrep=Modify reputation value
role_modifyroledata_modifypot=Modify life value
role_modifyroledata_modifyocc=Modify class
role_modifyroledata_submit=Submit
role_modifyroledata_success=Success
role_modifyroledata_false=Fail

#20031201
#role/forbiduser.jsp
role_manage_forbiduser=Block single server user
role_forbiduser_forbiduserid=Block user
role_forbiduser_searchuserid=inquire blocked user information
role_forbiduser_unforbiduserid=Unblock user

role_forbid_forbrolesale=forbid role sale
